#cssmenu, #cssmenu ul, #cssmenu li, #cssmenu a { border: none; line-height: 1; 
margin: 0; padding: 0; } #cssmenu { height: 80px; display: block; border: 0px 
solid; border-radius: 20px; width: auto; border-color: #080808; margin: 0; padding: 
0; } #cssmenu > ul { list-style: inside none; margin: 0; padding: 0; } #cssmenu 
> ul > li { list-style: inside none; float: left; display: inline-block; position: 
relative; margin: 0; padding: 0; } #cssmenu.align-center > ul { text-align: center; 
} #cssmenu.align-center > ul > li { float: none; margin-left: -3px; } #cssmenu.align-center 
ul ul { text-align: left; } #cssmenu.align-center > ul > li:first-child > a { 
border-radius: 0; } #cssmenu > ul > li > a { outline: none; display: block; position: 
relative; text-align: center; text-decoration: none; text-shadow: 2px 2px 0 rgba(0, 
0, 0, 0.4); font-weight: 700; font-size: 13px; font-family: Arial, Helvetica, 
sans-serif; border-right: 0px solid #006633; color: #ffffff; padding: 12px 20px; 
} #cssmenu > ul > li:first-child > a { border-radius: 5px 0 0 5px; } #cssmenu 
> ul > li > a:after { content: ""; position: absolute; border-right: 1px solid; 
top: -1px; bottom: -1px; right: -2px; z-index: 99; border-color: #3c3c3c; } #cssmenu 
ul li.has-sub:hover > a:after { top: 0; bottom: 0; } #cssmenu > ul > li.has-sub 
> a:before { content: ""; position: absolute; top: 18px; right: 6px; border: 5px 
solid transparent; border-top: 5px solid #ffffff; } #cssmenu > ul > li.has-sub:hover 
> a:before { top: 19px; } #cssmenu > ul > li.has-sub:hover > a { padding-bottom: 
14px; z-index: 999; border-color: #3f3f3f; } #cssmenu ul li.has-sub:hover > ul, 
#cssmenu ul li.has-sub:hover > div { display: block; } #cssmenu > ul > li.has-sub 
> a:hover, #cssmenu > ul > li.has-sub:hover > a { background: #3f3f3f; border-color: 
#3f3f3f; } #cssmenu ul li > ul, #cssmenu ul li > div { display: none; width: auto; 
position: absolute; top: 38px; background: #3f3f3f; border-radius: 0 0 5px 5px; 
z-index: 999; padding: 10px 0; } #cssmenu ul li > ul { width: 200px; } #cssmenu 
ul ul ul { position: absolute; } #cssmenu ul ul li:hover > ul { left: 100%; top: 
-10px; border-radius: 5px; } #cssmenu ul li > ul li { display: block; list-style: 
inside none; position: relative; margin: 0; padding: 0; } #cssmenu ul li > ul 
li a { outline: none; display: block; position: relative; font: 10pt Arial, Helvetica, 
sans-serif; color: #ffffff; text-decoration: none; text-shadow: 1px 1px 0 rgba(0, 
0, 0, 0.5); margin: 0; padding: 8px 20px; } #cssmenu, #cssmenu ul ul > li:hover 
> a, #cssmenu ul ul li a:hover { background: #006633; background: -moz-linear-gradient(top, 
#006633 0%, #006633 100%); background: -webkit-gradient(linear, left top, left 
bottom, color-stop(0%, #006633), color-stop(100%, #006633)); background: -webkit-linear-gradient(top, 
#006633 0%, #006633 100%); background: -o-linear-gradient(top, #006633 0%, #006633 
100%); background: -ms-linear-gradient(top, #006633 0%, #006633 100%); background: 
linear-gradient(top, #006633 0%, #006633 100%); } #cssmenu > ul > li > a:hover 
{ background: #080808; color: #ffffff; } #cssmenu ul ul a:hover { color: #ffffff; 
} #cssmenu > ul > li.has-sub > a:hover:before { border-top: 5px solid #ffffff; 
} .unnamed1 { background-color: -moz-linear-gradient(top, #006633 0%, #006633 
100%)} 